/**
    Proxima Nova Bold
    font-family:  proxima-nova,   sans-serif;
    font-weight:  700;
    font-style:  normal;

    Proxima Nova Bold Italic
    font-family:  proxima-nova,   sans-serif;
    font-weight:  700;
    font-style:  italic;

    Proxima Nova Thin
    font-family:  proxima-nova,   sans-serif;
    font-weight:  100;
    font-style:  normal;

    Proxima Nova Semibold
    font-family:  proxima-nova,   sans-serif;
    font-weight:  600;
    font-style:  normal;

    Proxima Nova Regular
    font-family:  proxima-nova,   sans-serif;
    font-weight:  400;
    font-style:  normal;

    Proxima Nova Italic
    font-family:  proxima-nova,   sans-serif;
    font-weight:  400;
    font-style:  italic;

    Proxima Nova Light
    font-family:  proxima-nova,   sans-serif;
    font-weight:  300;
    font-style:  normal;

    Proxima Nova Medium
    font-family:  proxima-nova,   sans-serif;
    font-weight:  500;
    font-style:  normal;


    @media only screen and (max-width: @tablet) {
    }

    @media only screen and (max-width: @mobile) {
    }

    mobile fonts
    D60px
    font-size: 48px;
    D24px 
    font-size: 21px;
    font-size: 18px;
    font-size: 16px;

**/
body.alert-visible .calculator {
  padding-top: 220px;
}
.calculator {
  padding-top: 120px;
}
.calculator .hidden {
  display: none !important;
}
.calculator .row {
  display: flex;
}
.calculator .wrapper {
  margin: 0 auto;
}
.calculator .wrapper .header {
  border-bottom: 2px solid #EAEAEA;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
}
.calculator .wrapper .header .row {
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 75px;
}
.calculator .wrapper .header .row .icon {
  display: block;
}
.calculator .wrapper .header .row .icon img {
  width: 65px;
  height: 65px;
  position: relative;
}
.calculator .wrapper .header .row .title {
  margin-right: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.calculator .wrapper .header .row .title h2 {
  color: #1E262C;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  margin-left: 10px;
}
.calculator .wrapper .header .row .tabs ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 25px;
}
.calculator .wrapper .header .row .tabs ul li {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #EAEAEA;
  border-bottom: 0;
}
.calculator .wrapper .header .row .tabs ul li a {
  color: #1E262C;
  font-family: "Roboto Slab";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 30px;
  line-height: 1;
}
.calculator .wrapper .header .row .tabs ul li.ui-state-active {
  background: #D31F46;
  border: 2px solid #D31F46;
  border-bottom: 0;
}
.calculator .wrapper .header .row .tabs ul li.ui-state-active a {
  color: #FFF;
}
.calculator .wrapper .header .row .logos {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 35px;
  width: 32%;
}
.calculator .wrapper .header .row .logos img {
  width: 100%;
  max-width: 146px;
}
@media (max-width: 1100px) {
  .calculator .wrapper .header {
    border-bottom: none;
    padding: 0;
  }
  .calculator .wrapper .header .row {
    flex-direction: column;
    max-height: 100%;
    gap: 10px 0;
  }
  .calculator .wrapper .header .row .tabs {
    border-bottom: 2px solid #eaeaea;
    width: 100%;
  }
  .calculator .wrapper .header .row .tabs ul {
    max-width: 90%;
    margin: 0 auto;
    width: 100%;
  }
  .calculator .wrapper .header .row .tabs ul li {
    width: 100%;
  }
  .calculator .wrapper .header .row .logos {
    width: 100%;
    justify-content: center;
  }
}
@media (max-width: 500px) {
  .calculator .wrapper .header .row .tabs ul li a {
    font-size: 18px;
  }
}
.calculator .wrapper .main {
  padding: 15px 0 0 0;
}
.calculator .wrapper .main #cost .callouts {
  margin-top: 20px;
  background: linear-gradient(0deg, #1e1e1e 70%, #f2fafa 70%, #ffffff 100%);
  padding-bottom: 50px;
}
.calculator .wrapper .main #cost .callouts .columns {
  gap: 20px;
  flex-direction: row;
}
@media (max-width: 900px) {
  .calculator .wrapper .main #cost .callouts .columns {
    flex-direction: column;
  }
}
.calculator .wrapper .main #cost .callouts .columns .column {
  background-color: #fff;
  width: 100%;
  max-width: 50%;
  border-top: 10px solid #D31F46;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper {
  padding: 50px 20px;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .row {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .row:last-child {
  margin-bottom: 0;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .row a {
  color: #D31F46;
  font-weight: bold;
  text-decoration: underline;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .row p {
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  /* 128.571% */
  color: #1E262C;
}
@media (max-width: 650px) {
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .row {
    flex-direction: column;
  }
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .row .headline {
    margin-left: 0;
  }
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .row p {
    font-size: 18px;
  }
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .row .icon {
    margin-bottom: 10px;
  }
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .row .icon img {
    max-width: 50px;
  }
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .headline {
  margin-left: 20px;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .headline span {
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  /* 128.571% */
  color: #1E262C;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .headline h3 {
  color: #D31F46;
  font-family: "Roboto Slab";
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px;
  /* 100% */
}
@media (max-width: 650px) {
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .headline h3 {
    font-size: 36px;
  }
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .calculation {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-bottom: 5px solid #D31F46;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .calculation input {
  margin-bottom: 10px;
  font-size: 58px;
  font-style: normal;
  font-weight: 700;
  color: #D31F46;
  max-width: 180px;
  text-align: center;
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .calculation input::placeholder {
  font-size: 58px;
  font-style: normal;
  font-weight: 700;
  color: #D31F46;
}
@media (max-width: 900px) {
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .calculation input {
    font-size: 42px;
  }
  .calculator .wrapper .main #cost .callouts .columns .column .wrapper .calculation input::placeholder {
    font-size: 42px;
  }
}
.calculator .wrapper .main #cost .callouts .columns .column .wrapper .calculation span {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  /* 135% */
  color: #1E262C;
  margin-bottom: 20px;
}
.calculator .wrapper .main #cost .cost-calc .wrapper {
  padding: 0 !important;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .header {
  border-bottom: 0;
  width: 100%;
  padding: 0;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .header .note {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  color: #1E262C;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .header h2 {
  color: #D31F46;
  font-family: "Roboto Slab";
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  /* 122.727% */
  padding: 20px 30px;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column {
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px 30px;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column:nth-child(2) .main {
  padding-bottom: 30px;
  border-bottom: 2px solid #eaeaea;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column h3 {
  color: #D31F46;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  /* 112.5% */
}
@media (max-width: 768px) {
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.your-costs .row {
    flex-direction: column;
  }
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.your-costs .row div {
    max-width: 100%;
    gap: 10px;
    justify-content: flex-start;
  }
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.your-costs .row div span.label {
    font-size: 16px;
  }
}
@media (max-width: 600px) {
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row {
    flex-direction: column;
  }
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row .calc {
    display: none !important;
  }
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main .row {
  border-bottom: none !important;
  margin-bottom: 0 !important;
  width: 100%;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main .row div {
  width: 100%;
  max-width: 48%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main .label {
  color: #1E262C;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 114.286% */
  margin-bottom: 0;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main input {
  border-radius: 5px;
  border: 2px solid #EAEAEA;
  justify-content: flex-end;
  align-items: center;
  flex-shrink: 0;
  display: flex;
  max-width: 125px;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 27px;
  /* 112.5% */
  color: #1E262C;
  width: 124px;
  height: 49px;
  text-indent: 20px;
  outline: none !important;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main input:focus {
  border: 2px solid #D31F46;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main input::placeholder {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  /* 112.5% */
  color: #1E262C;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row {
  align-items: stretch;
  gap: 10px;
  flex-wrap: nowrap;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div {
  max-width: 29% !important;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div.content {
  max-width: 100% !important;
}
@media (max-width: 600px) {
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div {
    max-width: 100% !important;
  }
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div.content {
    justify-content: flex-start !important;
    align-items: center !important;
  }
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row .calc {
  max-width: fit-content !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row .calc span {
  color: #1E262C;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  /* 50% */
  position: relative;
  top: -25%;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 30%;
  gap: 10px;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div input {
  width: 100%;
  max-width: 228px;
  height: 60px;
  color: #1E262C;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  /* 100% */
  text-indent: 0;
  border: 2px solid #1E262C;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div input::placeholder {
  color: #1E262C;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  /* 100% */
}
@media (max-width: 1200px) {
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div input {
    font-size: 32px;
  }
  .calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div input::placeholder {
    font-size: 32px;
  }
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div .content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
  width: 100%;
  max-width: 100%;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div .content span {
  color: #1E262C;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 114.286% */
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div .content .icon {
  width: 30px;
  height: 30px;
  margin: 0;
  max-width: 100%;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div .content .icon img {
  object-fit: contain;
  width: 30px;
  height: 30px;
  max-width: 40px;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div.difference input {
  border: 7px solid #1e262c;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column .main.actual-cost .row div.difference .content span {
  color: #1e262c;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings {
  background-color: #D31F46;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main {
  padding: 0 !important;
  width: 100%;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row {
  width: 100%;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row div {
  flex-direction: column;
  width: 100%;
  max-width: 100%;
  flex: 1;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row div .content {
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
  max-width: 100%;
  gap: 0;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row div .content .icon {
  max-width: 30px;
  margin: 0 10px 0 0;
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row div .content span {
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 114.286% */
}
.calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row div input {
  width: 100%;
  max-width: 100%;
  height: 60px;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  /* 100% */
  text-indent: 0;
}
@media (max-width: 700px) {
  .calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row {
    flex-direction: column;
  }
  .calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row div {
    max-width: 100%;
  }
  .calculator .wrapper .main #cost .cost-calc .wrapper .column.savings .main .row div input {
    font-size: 38px;
  }
}
@media (max-width: 1000px) {
  .calculator .wrapper .main #cost .columns {
    flex-direction: column;
  }
  .calculator .wrapper .main #cost .columns .column {
    max-width: 100% !important;
  }
}
.calculator .wrapper .main #cost .columns,
.calculator .wrapper .main #quantity .columns {
  display: flex;
  gap: 30px;
  max-width: 1400px;
  margin: 0 auto;
  align-items: flex-start;
  padding: 0 20px;
}
.calculator .wrapper .main #cost .columns .column,
.calculator .wrapper .main #quantity .columns .column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.calculator .wrapper .main #cost .columns .column.copy,
.calculator .wrapper .main #quantity .columns .column.copy {
  max-width: 40%;
  width: 100%;
}
.calculator .wrapper .main #cost .columns .column.copy .icon,
.calculator .wrapper .main #quantity .columns .column.copy .icon {
  margin-bottom: 20px;
}
.calculator .wrapper .main #cost .columns .column.copy .video,
.calculator .wrapper .main #quantity .columns .column.copy .video {
  width: 100%;
}
.calculator .wrapper .main #cost .columns .column.copy .video > div,
.calculator .wrapper .main #quantity .columns .column.copy .video > div {
  position: relative;
  width: 100%;
  height: 20vw;
}
@media (max-width: 850px) {
  .calculator .wrapper .main #cost .columns .column.copy .video > div,
  .calculator .wrapper .main #quantity .columns .column.copy .video > div {
    height: 50vw;
    margin-top: 20px;
  }
}
.calculator .wrapper .main #cost .columns .column.copy .title h1,
.calculator .wrapper .main #quantity .columns .column.copy .title h1 {
  color: #D31F46;
  text-align: center;
  font-family: "Roboto Slab";
  font-size: 48px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  max-width: 95%;
}
@media (max-width: 768px) {
  .calculator .wrapper .main #cost .columns .column.copy .title h1,
  .calculator .wrapper .main #quantity .columns .column.copy .title h1 {
    font-size: 42px;
    line-height: 1;
  }
}
.calculator .wrapper .main #cost .columns .column.copy .title p,
.calculator .wrapper .main #quantity .columns .column.copy .title p {
  margin-top: 10px;
  color: #1E262C;
  text-align: center;
  font-size: 21px;
  font-style: normal;
  font-weight: 500;
  line-height: 27px;
}
.calculator .wrapper .main #cost .columns .column.copy .title a,
.calculator .wrapper .main #quantity .columns .column.copy .title a {
  color: #D31F46;
  font-weight: bold;
  text-decoration: underline;
}
.calculator .wrapper .main #cost .columns .column.copy .title a:hover,
.calculator .wrapper .main #quantity .columns .column.copy .title a:hover {
  color: #1E262C;
}
.calculator .wrapper .main #cost .columns .column.cost-calc,
.calculator .wrapper .main #quantity .columns .column.cost-calc {
  max-width: 60%;
  width: 100%;
}
.calculator .wrapper .main #cost .columns .column.cost-calc select,
.calculator .wrapper .main #quantity .columns .column.cost-calc select {
  color: #1E262C;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 114.286% */
}
.calculator .wrapper .main #cost .columns .column.cost-calc .label,
.calculator .wrapper .main #quantity .columns .column.cost-calc .label {
  color: #D31F46;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  position: relative;
  margin-bottom: 20px;
  min-height: 27px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper {
  width: 100%;
  border: 2px solid #EAEAEA;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .header,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .header {
  border-bottom: 0;
  width: 100%;
  padding: 0;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .header h2,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .header h2 {
  color: #D31F46;
  font-family: "Roboto Slab";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  /* 122.727% */
  padding: 20px 30px 0px 30px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper > .row,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper > .row {
  padding: 30px 30px 20px 30px !important;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box {
  padding: 0 30px 50px 30px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .column,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .column {
  max-width: 65% !important;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .column:first-child,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .column:first-child {
  max-width: 30% !important;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .column input,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .column input {
  height: 65px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .column input::placeholder,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .column input::placeholder {
  color: #1E262C;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  /* 114.286% */
  margin-top: 10px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .column .row,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .column .row {
  border-bottom: none;
  margin: 0;
  width: 100%;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .column .row div,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .column .row div {
  max-width: 47%;
}
@media (max-width: 680px) {
  .calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .row,
  .calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .row {
    flex-direction: column;
  }
  .calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .row .column,
  .calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .row .column {
    max-width: 100% !important;
  }
  .calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .box .row .column .row div,
  .calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .box .row .column .row div {
    max-width: 100% !important;
  }
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row {
  border-bottom: 2px solid #EAEAEA;
  margin-bottom: 15px;
  padding-bottom: 20px;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .column,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .column {
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 30%;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .column input[type='text'],
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .column input[type='text'] {
  border-radius: 5px;
  border: 2px solid #EAEAEA;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  /* 100% */
  text-align: center;
  width: 100%;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .column p,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .column p {
  color: #1E262C;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 114.286% */
  margin-top: 10px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row:last-child,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .icon,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .icon {
  margin: 0 20px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row p,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row p {
  color: #1E1E1E;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 27px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .tabs,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .tabs,
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .pot-tabs,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .pot-tabs {
  margin-left: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .tabs label,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .tabs label,
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .pot-tabs label,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .pot-tabs label {
  color: #1E262C;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 27px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .tabs input[type="radio"],
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .tabs input[type="radio"],
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .pot-tabs input[type="radio"],
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .pot-tabs input[type="radio"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  appearance: none;
  /* For iOS < 15 to remove gradient background */
  background-color: #fff;
  /* Not removed via appearance */
  margin: 0 5px 0 0;
  font: inherit;
  color: #EAEAEA;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid #EAEAEA;
  border-radius: 50%;
  display: grid;
  place-content: center;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .tabs input[type="radio"]::before,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .tabs input[type="radio"]::before,
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .pot-tabs input[type="radio"]::before,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .pot-tabs input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #D31F46;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .tabs input[type="radio"]:checked::before,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .tabs input[type="radio"]:checked::before,
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .pot-tabs input[type="radio"]:checked::before,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .pot-tabs input[type="radio"]:checked::before {
  transform: scale(1);
}
@media (max-width: 650px) {
  .calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .tabs,
  .calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .tabs,
  .calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .pot-tabs,
  .calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .pot-tabs {
    margin-left: 0;
    justify-content: flex-start;
  }
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .columns,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .columns {
  width: 100%;
  margin-top: 20px;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .columns .column,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .columns .column {
  max-width: 50%;
  width: 100%;
  gap: 20px 50px;
  align-items: flex-start;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .columns .column div,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .columns .column div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.calculator .wrapper .main #cost .columns .column.cost-calc .wrapper .row .columns .column div span,
.calculator .wrapper .main #quantity .columns .column.cost-calc .wrapper .row .columns .column div span {
  color: #000;
  font-size: 21px;
  font-style: normal;
  font-weight: 500;
  line-height: 27px;
  margin-left: 10px;
}
.calculator .wrapper .main #quantity {
  margin-bottom: 100px;
}
@media (max-width: 850px) {
  .calculator .wrapper .main #quantity .columns {
    flex-direction: column;
  }
  .calculator .wrapper .main #quantity .columns .column {
    max-width: 100% !important;
  }
  .calculator .wrapper .main #quantity .columns .column.copy .title h1 {
    font-size: 42px !important;
  }
  .calculator .wrapper .main #quantity .columns .column.cost-calc .box .row .row div {
    max-width: 47% !important;
  }
}
@media (max-width: 450px) {
  .calculator .wrapper .main #quantity .columns .column.cost-calc .box .row .row div {
    max-width: 100% !important;
  }
}
.calculator.egg .wrapper #tabs > .header {
  position: relative;
  right: -20px;
}
.calculator.potato .wrapper #tabs .header .row {
  justify-content: center;
}
.calculator.potato .wrapper #tabs .header .row .logos {
  width: 20%;
}
@media (max-width: 768px) {
  .calculator.potato .wrapper #tabs .header .row .logos {
    width: 100%;
    justify-content: center;
  }
}
.calculator.potato .wrapper #tabs .main {
  width: 100%;
}
.calculator.potato .wrapper #tabs .main #cost > .columns {
  align-items: flex-start;
}
.calculator.potato .wrapper #tabs .main #cost .column:nth-child(2) .main {
  padding-bottom: 20px;
  border-bottom: 2px solid #eaeaea;
}
.calculator.potato .wrapper #tabs .main #cost .column:nth-child(2) .main.actual-cost {
  border-bottom: none;
}
.calculator.potato .wrapper #tabs .main #cost .column.pot-types .main {
  padding-bottom: 15px;
  border-bottom: 2px solid #EAEAEA;
}
.calculator.potato .wrapper #tabs .main #cost .column.pot-types .row .pot-tabs {
  max-width: fit-content;
  margin: 0;
}
.calculator.potato .wrapper #tabs .main #cost .column.savings .main {
  border-bottom: none;
}
.calculator.potato .wrapper #tabs .main #cost .callouts.mashed .columns .column .wrapper .row .calculation {
  width: 100%;
}
.calculator.potato .wrapper #tabs .main #cost .callouts.mashed .columns .column .wrapper .row .calculation input {
  margin-bottom: 0;
}
.calculator.potato .wrapper #tabs .main #quantity .columns .box {
  padding: 0 30px 30px 30px;
}
.calculator.potato .wrapper #tabs .main #quantity .columns .box .row .column {
  max-width: 100% !important;
}
.calculator.potato .wrapper #tabs .main #quantity .columns .box .row .column .row div {
  max-width: 220px;
}
.calculator.potato .wrapper #tabs .main #quantity .columns .disclaimer {
  padding: 0 30px 20px 30px;
}
.calculator.potato .wrapper #tabs .main #quantity .columns .disclaimer p {
  font-size: 10px;
  color: #1E262C;
  font-weight: 600;
  font-style: italic;
}
.calculator.potato .wrapper #tabs .main #quantity .columns .copy .title h1 {
  font-size: 48px;
  line-height: 48px;
}
.calculator.potato .wrapper #tabs .main #quantity .columns .copy .video {
  display: none;
}
